### Name: plot.segmented
### Title: Plot method for segmented objects
### Aliases: plot.segmented
### Keywords: regression nonlinear

### ** Examples

set.seed(1234)
z<-runif(100)
y<-rpois(100,exp(2+1.8*pmax(z-.6,0)))
o<-glm(y~z,family=poisson)
o.seg<-segmented(o,seg.Z=~z,psi=list(z=.5))
par(mfrow=c(1,2))
plot(o.seg)
plot(z,y)
plot(o.seg,add=TRUE,linkinv=TRUE,lwd=2,col=2)
lines(o.seg,col=2,pch=19,bottom=FALSE,lwd=2)



